Quikrbox - Api issues - Bug #6908

| am not able to change shipping address on cart screen

06/22/2023 03:20 PM - priyanka Sharma

Status: Closed Start date: 06/22/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 08:09 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 06/23/2023 05:47 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 06/26/2023 04:22 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 06/27/2023 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_22062023_151856.mp4 3.38 MB
